window.PHASES = {
    // Hauptüberschrift und HTML-Seitentitel
    "title": "Messauftrag",

    // Beschriftung der Schaltfläche zum Aufruf dieser Phase
    "label": "Einführung anzeigen",

    // Inhalt der Phase: HTML, …
    "content": '<p class="msg_info"><span><span>Steure dieses Lernpaket durch Anklicken der Schaltflächen</span></span></p><p>Deine Aufgabe ist, entsprechend der nachfolgenden Vorgaben mithilfe der Testschaltung nachzuprüfen, ob zwischen den Anschlüssen eines Bauteils ein elektrischer Unterschied besteht.</p><p>Klicke auf die mit „Hilfe: …“ beschrifteten Schaltflächen, wenn du nicht weiter weißt &dash; aber wirklich nur dann!</p>',

    // Wie viele Punkte (von 100) das Starten dieser Phase bringt oder kostet
    "score": 1,

    // Wie viele Sekunden seit dem Start der vorherigen Phase muss mindestens gewartet werden, bevor diese Phase gestartet werden kann
    "mintime": 0,

    // Soll beim Start dieser Phase keine neue Zeit für den Aufruf der letzten Phase gespeichert werden?
    "noreset": false,

    // Welche Fehlermeldung soll angezeigt werden, wenn versucht wird, diese Phase zu früh zu starten?
    "tooearly": "So schnell kannst du das nicht abgeschlossen haben!",

    // Führt das Starten dieser Phase dazu, dass die Aufgabe erledigt ist?
    "exit": false,

    // Darf diese Phase übersprungen werden
    "mayskip": false,

    // Unterphasen
    "phases": [
        {
            "title": "Vorbereitung",
            "label": "Los geht's: Messung vorbereiten",
            "content": '<p>Baue zunächst die Testschaltung und die folgende Schaltung auf (die Leuchtdiode in der Schaltung leuchtet):</p><figure><img src="aufbauplan.svg" alt="Aufbauplan" /><figcaption>Schaltung, in der du messen sollst</figcaption></figure>',
            "score": 9,
            "phases": [{
                "title": "Die Testschaltung",
                "label": "Hilfe: Was ist die Testschaltung?",
                "score": -5,
                "mayskip": true,
                "content": '<p>Die Testschaltung, mit der du ohne Messgerät nachweisen kannst, ob zwischen zwei Steckfedern ein elektrischer Unterschied besteht, sieht so aus:</p><figure><img src="testschaltung.svg" alt="Aufbauplan" /><figcaption>Die Testschaltung</figcaption></figure>'
            }]
        },
        {
            "title": "Bedeutung der Meldung",
            "label": "Hilfe: Warum wird mir beim Anklicken der Schaltfläche nur eine Meldung angezeigt?",
            "content": "<p>Es ist natürlich überhaupt nicht sinnvoll, wenn sich jemand einfach nur durchklickt, ohne sich wirklich intensiv mit dem Auftrag zu beschäftigen. Um zdas u verhindern ist bei einigen Schritten eine Mindestzeit hinterlegt. Die Mindestzeit ist dabei so gewählt, dass es normalerweise nicht möglich sein sollte, die einzelnen Aufgaben schneller zu erledigen, sofern man mit der nötigen Sorgfalt an die Aufgaben herangeht.</p><p>Wenn dir also eine solche Meldung angezeigt wird ist dies ein Hinweis darauf, dass du zu oberflächlich arbeitest. Prüfe dann genau, ob du wirklich alles entsprechend der Aufgabe erledigt hast und ob soweit alles passt.</p><p>Natürlich ist in Einzelfällen nicht auszuschließen, dass die Mindestzeit falsch ist. Beispielsweise wenn du eine Abkürzung gefunden oder einen Teil der Schaltung von einer vorherigen Aufgabe noch aufgebaut hast.</p>",
            "score": -1,
            "mayskip": true
        },
        {
            "title": "Messauftrag",
            "label": "Erledigt: Und was soll ich messen?",
            "content": '<p>Überprüfe, ob in der Schaltung ein elektrischer Unterschied zwischen den Anschlüssen des Widerstands besteht.</p>',
            "tooearly": "Baue zuerst die Testschaltung und zusätzlich die gezeigte Schaltung auf.",
            "score": 40,
            "mintime": 20,
            "phases": [
                {
                    "title": "Aufbauplan der gesamten Messung",
                    "label": "Hilfe: Wie geht das?",
                    "score": -20,
                    "mayskip": true,
                    "content": '<p>Stecke je ein freies Drahtende der Testschaltung in dieselbe Steckfeder wie die Anschlüsse des Widerstands:</p><figure><img src="messung.svg" alt="Aufbauplan der Messung" /><figcaption>So geht die Messung</figcaption></figure>'
                },
                {
                    "title": "Interpretation der Messung",
                    "label": "Hilfe: Woher weiß ich, ob ein elektrischer Unterschied besteht?",
                    "score": -20,
                    "mayskip": true,
                    "content": '<p>Wenn du die Testschaltung richtig einsteckst (siehe andere Hilfe) kannst du das anhand der Leuchtdioden in der Testschaltung beurteilen: Wenn eine der LEDs leuchtet, dann besteht definitiv ein elektrischer Unterschied. Wenn keine leuchtet, dann besteht kein (ausreichend großer) elektrischer Unterschied.</p>'
                }
            ]
        },
        {
            "title": "Auftrag erfolgreich abgeschlossen",
            "label": "Erledigt: Ja, es besteht ein elektrischer Unterschied",
            "exit": true,
            "mintime": 12,
            "mayskip": true,
            "score": 50,
            "tooearly": "In so kurzer Zeit kannst du doch die Messung nicht durchgeführt haben, oder?",
            "content": "<p>Super, du hast alles richtig gemacht und herausgefunden, dass in dieser Schaltung ein elektrischer Unterschied zwischen den Anschlüssen des Widerstands besteht.</p>",
            "phases": [
                {
                    "title": "Wie geht es weiter?",
                    "label": "Hilfe: Wie geht es weiter?",
                    "content": "<p>Du hast diesen Messauftrag erfolgreich abgeschlossen und kannst nun das Lernpaket verlassen.</p>"
                }
            ]
        },
        {
            "title": "Falsches Ergebnis",
            "label": "Erledigt: Nein, es besteht kein elektrischer Unterschied",
            "mintime": 12,
            "timeoffset": -5,
            "noreset": true,
            "score": -50,
            "tooearly": "In so kurzer Zeit kannst du doch die Messung nicht durchgeführt haben, oder?",
            "content": "<p>Das ist falsch: Eine LED deiner Testschaltung müsste leuchten (womöglich auch nur sehr schwach). Damit hast du einen elektrischen Unterschied nachgewiesen.</p><p>Probiere es nochmal aus! Lasse dir oben auch den Tipp „Hilfe: Wie geht das?“ anzeigen, wenn du dir unsicher bist, wie du messen sollst.</p>"
        }
    ]
};
